.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.000000px;}
.ls1{letter-spacing:2.400000px;}
.ls3{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.680000px;}
._0{margin-left:-1.760000px;}
._6{width:3.065600px;}
._4{width:4.213200px;}
._d{width:15.336000px;}
._3{width:17.280000px;}
._c{width:47.012000px;}
._2{width:57.226800px;}
._9{width:111.276000px;}
._7{width:156.564000px;}
._a{width:170.640000px;}
._5{width:173.988000px;}
._8{width:189.396000px;}
._b{width:224.568000px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(221,224,226);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(251,176,64);}
.fc2{color:rgb(139,15,4);}
.fc3{color:rgb(0,61,121);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:17.745516px;}
.y7{bottom:26.938893px;}
.y1{bottom:31.804339px;}
.ya{bottom:77.902597px;}
.y2e{bottom:79.114780px;}
.y2d{bottom:91.613074px;}
.y30{bottom:107.232427px;}
.y2f{bottom:119.730721px;}
.y2a{bottom:215.258240px;}
.y29{bottom:227.756534px;}
.ye{bottom:241.280654px;}
.yd{bottom:241.287058px;}
.yc{bottom:307.672823px;}
.y2c{bottom:310.155299px;}
.y2b{bottom:322.653593px;}
.yb{bottom:324.852705px;}
.y34{bottom:326.366216px;}
.y32{bottom:329.580531px;}
.y33{bottom:338.864510px;}
.y31{bottom:342.078825px;}
.y6{bottom:367.115559px;}
.yf{bottom:489.059608px;}
.y15{bottom:514.693529px;}
.y14{bottom:544.245176px;}
.y37{bottom:570.422706px;}
.y13{bottom:573.796824px;}
.y12{bottom:590.976706px;}
.y36{bottom:601.661412px;}
.y11{bottom:620.528353px;}
.y35{bottom:632.900118px;}
.y10{bottom:650.080000px;}
.y4{bottom:679.533860px;}
.y3b{bottom:724.006761px;}
.y24{bottom:772.797908px;}
.y23{bottom:789.980915px;}
.y28{bottom:805.527162px;}
.y22{bottom:807.163922px;}
.y21{bottom:838.405752px;}
.y20{bottom:855.588758px;}
.y27{bottom:870.709023px;}
.y1f{bottom:872.771765px;}
.y3a{bottom:892.712644px;}
.y1e{bottom:904.013595px;}
.y1d{bottom:921.196601px;}
.y1c{bottom:938.379608px;}
.y39{bottom:940.759767px;}
.y1b{bottom:955.562614px;}
.y26{bottom:969.120788px;}
.y1a{bottom:972.745621px;}
.y19{bottom:1003.987451px;}
.y38{bottom:1019.087408px;}
.y18{bottom:1021.170458px;}
.y17{bottom:1038.353464px;}
.y25{bottom:1052.586148px;}
.y16{bottom:1055.550529px;}
.y5{bottom:1085.677651px;}
.y8{bottom:1161.134012px;}
.y9{bottom:1170.497189px;}
.y3{bottom:1185.838177px;}
.h9{height:21.504000px;}
.ha{height:24.480000px;}
.h3{height:24.576000px;}
.h2{height:27.648000px;}
.h6{height:28.800000px;}
.h5{height:30.720000px;}
.h8{height:32.237568px;}
.h4{height:36.864000px;}
.hb{height:37.440000px;}
.h7{height:55.296000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:26.160503px;}
.xc{left:56.235294px;}
.x20{left:67.858036px;}
.x7{left:98.969588px;}
.x9{left:127.807515px;}
.x4{left:129.386321px;}
.xd{left:154.633000px;}
.x1{left:155.908760px;}
.x1d{left:168.527179px;}
.xa{left:194.501637px;}
.xb{left:211.549835px;}
.xe{left:214.256158px;}
.x1f{left:300.000298px;}
.x1e{left:332.212031px;}
.x2{left:437.085231px;}
.x6{left:499.864751px;}
.x12{left:506.042354px;}
.xf{left:564.515813px;}
.x11{left:570.729501px;}
.x1a{left:574.853735px;}
.x19{left:588.434558px;}
.x10{left:596.415284px;}
.x5{left:606.649326px;}
.x1c{left:635.756090px;}
.x16{left:641.328539px;}
.x1b{left:652.179920px;}
.x15{left:654.909362px;}
.x18{left:685.067257px;}
.x3{left:687.019871px;}
.x17{left:694.383571px;}
.x14{left:781.354577px;}
.x13{left:787.827884px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.707113pt;}
.ls1{letter-spacing:2.048536pt;}
.ls3{letter-spacing:3.072803pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.141088pt;}
._0{margin-left:-1.502259pt;}
._6{width:2.616663pt;}
._4{width:3.596204pt;}
._d{width:13.090142pt;}
._3{width:14.749456pt;}
._c{width:40.127397pt;}
._2{width:48.846306pt;}
._9{width:94.980351pt;}
._7{width:133.636218pt;}
._a{width:145.650879pt;}
._5{width:148.508586pt;}
._8{width:161.660184pt;}
._b{width:191.681473pt;}
.fs6{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs8{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:35.828887pt;}
.fs2{font-size:40.970711pt;}
.fs9{font-size:44.384937pt;}
.fs4{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:15.146800pt;}
.y7{bottom:22.993867pt;}
.y1{bottom:27.146800pt;}
.ya{bottom:66.494267pt;}
.y2e{bottom:67.528933pt;}
.y2d{bottom:78.196933pt;}
.y30{bottom:91.528933pt;}
.y2f{bottom:102.196933pt;}
.y2a{bottom:183.735067pt;}
.y29{bottom:194.403067pt;}
.ye{bottom:205.946667pt;}
.yd{bottom:205.952133pt;}
.yc{bottom:262.616133pt;}
.y2c{bottom:264.735067pt;}
.y2b{bottom:275.403067pt;}
.yb{bottom:277.280133pt;}
.y34{bottom:278.572000pt;}
.y32{bottom:281.315600pt;}
.y33{bottom:289.240000pt;}
.y31{bottom:291.983600pt;}
.y6{bottom:313.353867pt;}
.yf{bottom:417.440000pt;}
.y15{bottom:439.320000pt;}
.y14{bottom:464.544000pt;}
.y37{bottom:486.888000pt;}
.y13{bottom:489.768000pt;}
.y12{bottom:504.432000pt;}
.y36{bottom:513.552000pt;}
.y11{bottom:529.656000pt;}
.y35{bottom:540.216000pt;}
.y10{bottom:554.880000pt;}
.y4{bottom:580.020533pt;}
.y3b{bottom:617.980667pt;}
.y24{bottom:659.626667pt;}
.y23{bottom:674.293333pt;}
.y28{bottom:687.562933pt;}
.y22{bottom:688.960000pt;}
.y21{bottom:715.626667pt;}
.y20{bottom:730.293333pt;}
.y27{bottom:743.199333pt;}
.y1f{bottom:744.960000pt;}
.y3a{bottom:761.980667pt;}
.y1e{bottom:771.626667pt;}
.y1d{bottom:786.293333pt;}
.y1c{bottom:800.960000pt;}
.y39{bottom:802.991600pt;}
.y1b{bottom:815.626667pt;}
.y26{bottom:827.199333pt;}
.y1a{bottom:830.293333pt;}
.y19{bottom:856.960000pt;}
.y38{bottom:869.848667pt;}
.y18{bottom:871.626667pt;}
.y17{bottom:886.293333pt;}
.y25{bottom:898.441733pt;}
.y16{bottom:900.972000pt;}
.y5{bottom:926.687200pt;}
.y8{bottom:991.093467pt;}
.y9{bottom:999.085467pt;}
.y3{bottom:1012.179867pt;}
.h9{height:18.354879pt;}
.ha{height:20.895063pt;}
.h3{height:20.977004pt;}
.h2{height:23.599130pt;}
.h6{height:24.582427pt;}
.h5{height:26.221255pt;}
.h8{height:27.516585pt;}
.h4{height:31.465506pt;}
.hb{height:31.957155pt;}
.h7{height:47.198259pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:22.329467pt;}
.xc{left:48.000000pt;}
.x20{left:57.920667pt;}
.x7{left:84.476133pt;}
.x9{left:109.090933pt;}
.x4{left:110.438533pt;}
.xd{left:131.988000pt;}
.x1{left:133.076933pt;}
.x1d{left:143.847467pt;}
.xa{left:166.018133pt;}
.xb{left:180.569733pt;}
.xe{left:182.879733pt;}
.x1f{left:256.067200pt;}
.x1e{left:283.561733pt;}
.x2{left:373.076933pt;}
.x6{left:426.662800pt;}
.x12{left:431.935733pt;}
.xf{left:481.846133pt;}
.x11{left:487.149867pt;}
.x1a{left:490.670133pt;}
.x19{left:502.262133pt;}
.x10{left:509.074133pt;}
.x5{left:517.809467pt;}
.x1c{left:542.653733pt;}
.x16{left:547.410133pt;}
.x1b{left:556.672400pt;}
.x15{left:559.002133pt;}
.x18{left:584.743600pt;}
.x3{left:586.410267pt;}
.x17{left:592.695600pt;}
.x14{left:666.930267pt;}
.x13{left:672.455600pt;}
}
